Subject: bug#459: Zero-length overlays, overlay keymaps, and `overlays-at'

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 Jul 2021 11:23:40 -0400

> Still seems surprising to me that overlays-at won't return all
> overlays "at" point,

FWIW, I see nothing in the code suggesting that this was a deliberate
decision.  It looks much more like an accident (which I hold to be
a misfeature).

        Stefan